html{scroll-behavior:smooth;}
*{margin:0px;padding:0px;border:none;outline:none;font-size:100%}
body{font-size:14px;color:#666;line-height:1.7em;font-weight:400;background:#fff;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;font-family:'Poppins', sans-serif;}
a{text-decoration:none;cursor:pointer;color:#3d61cb}
a:hover,a:focus,a:visited{text-decoration:none;outline:none;color:#f45000;}
h1,h2,h3,h4,h5,h6{position:relative;font-weight:normal;margin:0px;background:none;line-height:1.2em;font-family:'Poppins', sans-serif;}
h2{color:#0C0C0C;font-size:34px;font-weight:600;line-height:160%;padding-bottom:0px;}
textarea{overflow:hidden}
button{outline:none !important;cursor:pointer}
::-webkit-input-placeholder{color:inherit;}
::-moz-input-placeholder{color:inherit;}
::-ms-input-placeholder{color:inherit;}
.auto-container{position:static;max-width:1200px;padding:0px 15px;margin:0 auto}
.page-wrapper{position:relative;margin:0 auto;width:100%;min-width:300px;overflow:hidden;z-index:99}
ul,li{list-style:none;padding:0px;margin:0px;font-family:'Poppins', sans-serif;}
.theme-btn{display:inline-block;-webkit-transition:all 0.5s ease-in;-moz-transition:all 0.5s ease-in;-ms-transition:all 0.5s ease-in;-o-transition:all 0.5s ease-in;transition:all 0.5s ease-in;font-family:'Poppins', sans-serif;}
.centered{text-align:center !important}

.preloader{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:999999;background-color:#fff;background-position:center center;background-repeat:no-repeat;background-image:url(../images/spinner.jpg)}
img{display:inline-block;max-width:100%;height:auto}

.main-header{position:relative;z-index:999;width:100%;}
.header-menu,.sticky-header .auto-container{display:table;width:100%;height:59px;} 
.sticky-header .auto-container{padding:5px 15px;height:auto;}
.main-header .header-upper{position:relative;z-index:5;background:#fff;padding:6px 0px 2px;}
.main-header .header-upper .logo-outer,.sticky-header .logo{position:relative;float:left;z-index:25;}
.main-header .logo{position:relative;padding:0px 0px;}
.main-header .logo-outer .logo img{position:relative;display:inline-block;max-width:100%}
.main-header .header-upper .logo img{position:relative;display:inline-block;max-width:100%}
.main-header .header-upper .upper-right,.sticky-header .upper-right{position:relative;float:none;padding:0;display:table-cell;text-align:right;vertical-align:middle;}
.main-header .header-lower{position:relative;background-color:#3d61cb}
.main-header .nav-outer{position:relative}
.main-header .header-lower .outer-box{position:relative;float:right;padding:24px 0}
.btn.focus, .btn:focus{box-shadow:none}
.sticky-header{position:fixed;visibility:hidden;opacity:0;left:0px;top:0px;width:100%;padding:0px 0px;background:#fff;z-index:0;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.1);-moz-box-shadow:0 5px 10px rgba(0,0,0,.1);-ms-box-shadow:0 5px 10px rgba(0,0,0,.1);-o-box-shadow:0 5px 10px rgba(0,0,0,.1);box-shadow:0 5px 10px rgba(0,0,0,.1);-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
.sticky-header .logo img{padding:3px 0px;width:150px;} 
.main-header .sticky-header .main-menu .navigation{position:relative;padding:0;}
.fixed-header .sticky-header{z-index:99999;opacity:1;visibility:visible;}
.main-header .sticky-header .main-menu .navigation > li{padding:0;}
.main-header .sticky-header .main-menu .navigation > li.enquiry{padding:6px 15px;}
.main-header .sticky-header .main-menu .navigation > li > a{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;padding:15px 0px;}


.main-slider{position:relative;z-index:10}
.main-slider .tp-caption{z-index:5 }
.main-slider h2{font-size:48px!important;line-height:55px!important;color:#FFFFFF;font-weight:500!important;font-family:'Poppins', sans-serif!important;letter-spacing:2px;text-shadow:0px 0px 15px #001F4E, 0px 0px 0px #001F4E, 0px 0px 0px #001F4E, 0px 0px 0px #001F4E;padding:0px !important;text-transform:uppercase !important; border-bottom: 1px solid #FFF;display: inline-block;padding-bottom:10px!important;text-align:center!important}
.slide-contact{margin-top:12px;font-size:20px!important;color:#FFF!important;line-height:150%!important;text-shadow:0px 0px 15px #001F4E, 0px 0px 0px #001F4E, 0px 0px 0px #001F4E, 0px 0px 0px #001F4E;text-align:center!important}

.slide-title span{font-size:40px;line-height:48px;color:#ffffff;display:block;text-transform:capitalize!important;}
.main-slider .text{position:relative;text-align:left;}
.main-slider .text li{font-size:20px!important;line-height:28px!important;color:#fff;font-weight:100!important;letter-spacing:0px!important;text-shadow:0px 0px 22px rgba(31, 54, 83, 0.55);padding:0 0 0px 0px!important;margin-right:23px;font-family:'Poppins', sans-serif!important;}
.main-slider .text li img{margin:0 10px 0 0px!important;}
.main-slider .theme-btn{display:inline-block;margin:0!important;z-index:99 !important;border-radius:5px;border:0!important;background:#A9CF46!important;-webkit-transition:all 0.3s ease!important;-moz-transition:all 0.3s ease!important;-ms-transition:all 0.3s ease!important;-o-transition:all 0.3s ease!important;transition:all 0.3s ease!important;font-weight:400;padding:12px 30px!important;font-size:15px!important;text-transform:uppercase!important;line-height:26px!important;}
.main-slider .theme-btn:hover, .main-slider .theme-btn:focus{background:#ec3237!important;color:#FFF;}
.sec-title h2{display:block;font-size:30px;line-height:120%;color:#383838;font-weight:700;padding-bottom:15px}
.sec-title h2 span{font-weight:800;color:#333}

.tp-bullets{left:55%!important;transform:matrix(0, 1, 1, 0, -64, -75)!important;}
.tp-bullet{width:14px;height:14px;position:absolute;background:#fff;border-radius:100%;cursor:pointer}
.tp-bullet.selected, .tp-bullet:hover{background:#CD2128;}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px, 0px, 0px)}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:auto;-webkit-transform-style:preserve-3d}.owl-carousel .owl-nav.disabled,  .owl-carousel .owl-dots.disabled{display:none}.owl-carousel .owl-nav .owl-prev,  .owl-carousel .owl-nav .owl-next,  .owl-carousel .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut} @-webkit-keyframes fadeOut{0%{opacity:1} 100%{opacity:0}} @keyframes fadeOut{0%{opacity:1} 100%{opacity:0}}
.owl-height{transition:height 500ms ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity 400ms ease}.owl-carousel .owl-item img.owl-lazy{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url("owl.video.play.png") no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:-webkit-transform 100ms ease;transition:transform 100ms ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transform:scale(1.3, 1.3);-ms-transform:scale(1.3, 1.3);transform:scale(1.3, 1.3)}.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity 400ms ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}

.slotholder{transform:translate3d(0px,0px, 0px)!important}
.navbar-header{display:none;}
.header-left{padding:5px 0;float:left}
.header-right{float:right;}
.header-left ul, .header-right ul{display:inline-block}
.header-left li{padding:0px;display:inline-block;position:relative;line-height:25px;font-size:13px;color:#FFFFFF;}
.header-left li a{color:#fff;font-size:14px}
.header-left li a:hover{color:#a9cf46}
.sociallinks{float:right;padding:20px 0px}
.sociallinks a{margin:0px 1px;line-height:30px;width:30px;height:30px;border-radius:100%;text-align:center;padding:0px;font-size:12px;-webkit-transition:all 0.5s ease-in;-moz-transition:all 0.5s ease-in;-ms-transition:all 0.5s ease-in;-o-transition:all 0.5s ease-in;transition:all 0.5s ease-in;color:#fff;display:inline-block}



p{position:relative;font-size:18px;line-height:160%;color:#2C2C2C;font-weight:400;padding:0px 0px 25px;margin:0;}

.scroll-to-top{position:fixed;bottom:40px;right:20px;width:50px;height:50px;color:#fff;font-size:24px;line-height:50px;text-align:center;z-index:100;cursor:pointer;background:#f26524;display:none;border-radius:0;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
.scroll-to-top:hover{background-color:#223870;color:#fff}

.social-icon-one li{display:inline-block;padding:0;}
.social-icon-one a{line-height:40px;width:40px;height:40px;font-size:15px;color:#FFF;margin:0 0 0 2px;padding:0;border:1px solid #A6A6A6;background:#EAEAEA;display:block;text-align:center;padding:0px !important;border-radius:100%;transition:.5s;}
.social-icon-one .fb-bg, .top-bar .social-icon-one .fb-bg:hover{background:#3B5998;border-color:#3B5998;}
.social-icon-one .yt-bg, .top-bar .social-icon-one .yt-bg:hover{background:#F61C0D;border-color:#F61C0D;}
.social-icon-one .t-bg, .top-bar .social-icon-one .t-bg:hover{background:#00ACEE;border-color:#00ACEE;}
.social-icon-one .li-bg, .top-bar .social-icon-one .li-bg:hover{background:#0e76a8;border-color:#0e76a8;}
.social-icon-one a{color:#FFF;}
.social-icon-one a:hover, .social-icon-one a:focus{color:#FFF;}
.top-bar{background:#323232;}
.top-right{float:right;}
.top-right li{display:inline-block;padding:0 20px;line-height:45px;}
.top-right li a{color:#FFF;text-decoration:none;transition:.5s;font-size:13px;}
.top-right li a i{padding-right:10px;}
.quote{background:#E95516;padding:0 30px;font-weight:600;display:block;transition:.5s;}
.top-right li.mailid{text-decoration:underline;}
.top-right li a:hover, .top-right li a:focus{color:#E95516;}
.top-right .quote:hover, .top-right .quote:focus{background:#ffffff;color:#E95516}
.top-right .quote:hover a, .top-right .quote:focus a{color:#E95516}
.top-bar .social-icon-one  li{float:left;display:block;}
.top-bar .social-icon-one a{line-height:45px;width:45px;height:45px;font-size:15px;color:#FFF;margin:0;background:#323232;border:0;border-left:1px solid #535353;border-radius:0;}
.top-bar .social-icon-one li:last-child a{border-right:1px solid #535353;}


textarea#message-contact{margin-bottom:8px;height:100px;}

.contact{width:100%;height:auto;padding:0px;margin:0px auto;z-index:99;text-align:center; background:#324796 url(../images/get-quote-bg.jpg) no-repeat center top;padding: 50px 0;background-size: cover; background-attachment: fixed;}
.contact h3{color:#FFF;font-size:30px;line-height:30px;padding-bottom:14px;text-align:left;font-weight:500;}
.contact h3 span{font-size:16px;line-height:30px;display:block;color:#FFF;}
.frmcontrols{border:0;border-radius:0;font-size:15px;color:#FFF;margin-bottom:15px;width:100%;line-height:18px;padding:15px 15px;background-color:rgb(255, 255, 255, 0.5);}
.captcha{border:0;border-radius:0;font-size:13px;color:#FFF;margin-bottom:15px;width:100%;line-height:20px;padding:12px 15px 12px 20px;background-color:rgb(255, 255, 255, 0.5);}
.button{background:#E95516;border-radius:0;font-size:20px;line-height:32px;color:#FFFFFF;width:100%;font-weight:500;padding:10px 30px;margin:0px 0 15px;transition:.5s;}
.button:hover, .button:focus{background:#179adc;color:#FFFFFF;}
.contact p{font-size:15px;color:#FFFFFF;line-height:140%;padding:0;text-decoration:none;}
.contact .captcha p{font-size:13px;color:#FFF;line-height:140%;padding:0;float:left;line-height:22px;}
.contact .captcha #num1, .contact .captcha #num2{font-size:16px;color:#FFF;line-height:140%;padding:0;float:left;width:30px;font-weight:500;}
.contact .captcha #captcha{float:left;width:50px;border:1px solid #bababa;padding:0 5px;background: none;}

::-webkit-input-placeholder { /* Edge */
  color: #FFF;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FFF;
}

::placeholder {
  color: #FFF;
}

.quick-container {
    padding: 0;
    margin: 0;
    position: fixed;
    right:-110px;
    top: 40%;
    width: 159px;
    z-index: 999999;
}
.quick{margin:0;padding:0;}
.quick li {
    list-style-type: none;
    background-color: #409D05;
    color: #fff;
    height: 50px;
    padding: 0;
    margin: 0 0 1px 0;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    cursor: pointer;
}
.quick li a {
	display: inline!important;
	text-decoration: none;
}
.quick li img {
    float: left;
    margin: 9px 9px;
    margin-right: 14px;
    padding: 4px;
}
.quick li p {
    padding-top: 5px;
    margin: 0;
    text-align: left;
    line-height: 20px;
    font-size: 14px;
    color: #fff!important;
}
.quick li:hover {
    margin-left: -140px;
}



.technology-sec{position:relative;z-index:99;height:150px;    width: 1140px;margin: 0 auto;}
.technology-sec ul{}
.technology-sec li{border:1px solid #6c6c6c;background: rgb(12 17 36 / 59%);float:left;margin:0 2.5% 40px 0;width:18%;text-align:center;padding:15px 4px; height: 170px;}
.technology-sec li:last-child{margin-right:0;}
.technology-sec li img{display:inline-block;}
.technology-sec h4{font-size:14px;color:#ffffff;line-height:28px;padding:20px 0 0 0;font-weight:600;}

.outsourcing-advantages-sec{background:#ffffff url(../images/dg.png) no-repeat right center;padding:50px 0;background-size: 510px;}

@media (max-width: 768px) {
    
  .outsourcing-advantages-sec {
    background: none !important;
  }
}

.outsourcing-advantages-sec h2{color:#000;padding-bottom:30px;}
nav > .nav.nav-tabs{border:none;border-radius:0;}
nav > div a.nav-item.nav-link{border:none;padding:0 10px 10px 10px;color:#000;font-size:17px;line-height:25px;border-bottom:4px solid #03D0FC;font-weight:500;border-radius:0;margin:0 25px;}
nav > div a.nav-item.nav-link:hover,nav > div a.nav-item.nav-link:focus,nav > div a.nav-item.nav-link.active{border:none;color:#000;border-radius:0;transition:background 0.20s linear;border-bottom:4px solid #FFF;}
.outsourcing-advantages-sec .list{margin-bottom:0px;}
.outsourcing-advantages-sec .list li{color:#000;}
.outsourcing-advantages-sec .list li:before{background:url(../images/arrow.png) no-repeat left top;content:'';width:14px;height:18px;}


.abt-intro-sec{padding:42px 0px 0;background:#FFF;border-bottom:2px solid #334695;margin-bottom:0px;}
.abt-intro-sec h2{padding-bottom:30px;font-size:30px;}
.abt-intro-sec h4{color:#F26524;font-size:16px;padding-bottom:22px;font-weight:500;}
.large-desc{font-size:18px;line-height:170%;color:#333333;font-weight:500;padding-bottom:35px;}
.abt-intro-sec ul{position:relative;height:45px;z-index: 99;}
.abt-intro-sec ul li{display:inline-block;top:0px;position:relative;margin:0 10px}

.outsource{background:url(../images/outsource-virtual-assistant-bg.jpg) no-repeat center bottom;position:relative;z-index:99;}
.outsource img{display:inline-block;position:relative;top:90px;}

.outsource-virtual{background:#E5F1FB;text-align:center;padding:130px 0 20px 0;position:relative;}
.outsource-virtual p{color:#333333;font-size:16px;font-weight:500;padding-bottom:35px;}
.dev{position:relative;border:3px solid #A4A4A4;border-radius:25px;text-align:center;padding:0px 25px 25px 25px;width:47%;float:left;margin-bottom:30px;}
.dev:last-child{float:right;}
.dev h2{font-size:20px;color:#F26524;background:#E5F1FB;position:relative;display:inline-block;padding:0px 30px;top:-17px;}
.dev img{display:inline-block;}

.clients-sec{background:#FFF;padding:15px 0px 15px;text-align:center;}
.clients-sec h2{padding-bottom:20px;padding-top:10px;}
.clients-sec h2 span{background:#03D0FC;padding:0 15px;color:#FFF;}
.clients-carousel img{max-width:180px;border:none;margin:0px auto 8px;}
.clients-sec .item h4{color:#000000;font-size:15px;font-weight:600;text-transform:uppercase;line-height:22px;}

.vodc-sec img{width:100%;}
.testimonial-sec{background-position:center;padding:60px 0px 40px;background:url(../images/factors-to-consider-us.png) no-repeat bottom left;position:relative;}
.testimonial-sec h2{color:#F66628;font-weight:400;font-size:24px;font-weight:500;padding-bottom:20px;}
.testicontent{position:relative;padding:0 55px;}
.testicontent:before, .testicontent:after{background:url(../images/quote-left.jpg) no-repeat left top;position:absolute;left:0;top:0;width:25px;height:226px;content:'';transition:all 1s ease-out;}
.testicontent:after{background:url(../images/quote-right.jpg) no-repeat left top;left:auto;right:0;}
.testicontent p{font-size:16px;line-height:30px;text-align:left;color:#000;position:relative;padding:45px 0 25px 0;}
.testicontent p:before{background:url(../images/quote.jpg) no-repeat left top;position:absolute;left:0;top:0;width:35px;height:27px;content:'';transition:all 1s ease-out;}
.testicontent p.author{font-size:16px;line-height:30px;text-align:left;color:#000;position:relative;padding:0 0 10px 0;}
.testicontent p.author:before{display:none;background:url(../images/quote1.jpg) no-repeat left top;}
.testicontent p.author span{font-size:16px;text-align:left;color: #FF5722;line-height:30px;display:block;}
.owl-carousel .testicontent span figure{float:left;border-right:1px solid #E1E1E1;padding:0 15px 0 0;margin-right:15px;}
.owl-carousel .testicontent img{width:auto;float:left;}
.testimonial-text-slider{margin:auto;padding:5px;position:relative;z-index:9;}
.list li{padding-bottom:25px;position:relative;font-size:16px;line-height:23px;padding-left:32px;color:#333333;transition:.5s;font-weight:500;}
.list li:before{content:"\f178";font-size:16px;line-height:22px;font-family:"FontAwesome";position:absolute;left:0px;color:#FF0000;transition:.5s;}
.list li:hover{color:#F26524;}
.list li:hover:before{left:5px;}
.fact-counter-section{background:#19bdc5;}
.fact-counter{padding:50px 0 50px;}
.count-box{transition:.5s;}
.fact-counter .counter-column:hover .count-box{box-shadow:none;}
.fact-counter .counter-column{margin-bottom:20px;}
.counter-title{font-size:17px;color:#FFF;line-height:25px;font-weight:500;text-align:center;}
.ccontent{font-size:40px;line-height:160%;color:#000000;font-weight:500;text-align:center;}
.years{font-size:16px;line-height:16px;}
.process-sec{text-align:center;background:#EEF2F3;padding:40px 0 20px 0;}
.process-sec img{display:inline-block;}
.main-footer{padding:35px 0px 0px;background:#EAEAEA;}
.ang-logo{text-align:center;border-bottom:1px solid #E1E1E1;padding-bottom:20px;margin-bottom:28px;}
.ang-logo img{display:inline-block;}
footer h2 {color:#F45000;font-size:34px;text-align:center;line-height:52px;font-weight:600;padding-bottom:35px;}
footer h2 span{color:#000000;font-size:40px;line-height:50px;}
footer .icon{background:#8F8F8F;position:absolute;width:50px;height:50px;border-radius:100%;text-align:center;line-height:50px;font-size:20px;color:#353535;left:0;top:0;}
footer .col-md-2{padding-left:0;}
.locations{padding-bottom:10px;}
footer li{color:#000000;font-size:14px;line-height:180%;padding:0 0 30px 70px;position:relative;font-weight:600}
footer li a{color:#000000;}
footer li.mailid{padding:10px 0 12px 70px;}

.footer-social{padding-top:0;padding-left:70px}



.footer-social a{line-height:40px;width:40px;height:40px;font-size:15px;color:#FFF;margin:0 0 0 2px;padding:0;border:1px solid #A6A6A6;background:#EAEAEA;display:block;text-align:center;padding:0px !important;border-radius:100%;transition:.5s;}

.footer-bottom{background:#FFF;text-align:center;padding:22px 0;}
.footer-bottom p{color:#000000;font-size:13px;line-height:20px;font-weight:600;padding-bottom:0px;}



.main-menu{
	position:relative;
	padding:0px 0px;	
}

.main-menu .navbar-collapse{
	padding:0px !important;	
}

.main-menu .navigation{
	position:relative;
	float:right;
	margin:0px;
	font-weight:600;
}

.main-menu .navigation > li{
	position:relative;
	float:left;
	padding:0px;
	margin-left:25px;
}

.main-menu .navigation > li > a{
	position:relative;
	display:block;
	padding:22px 0px;
	font-size:14px;
	color:#1F1F1F;
	line-height:24px;
	text-transform:uppercase;
	font-weight:600;
	opacity:1;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.main-menu .navigation > li.dropdown > a{
	padding-right:15px;	
}

.main-menu .navigation > li.dropdown > a:before{
	font-family: 'FontAwesome';
	content: "\f0d7";
	position:absolute;
	right:0px;
	font-weight:400;
	font-size:12px;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;	
}

.main-menu .navigation > li:hover > a,
.main-menu .navigation > li.current > a,
.main-menu .navigation > li.current-menu-item > a{
	color:#f45000;
	opacity:1;
}

.main-menu .navigation > li:hover > a:after{
	opacity:1;
}

.main-menu .navigation > li.dropdown:hover > a:after{
	color:#ffffff;	
}

.main-menu .navigation > li > ul{
	position:absolute;
	left:0px;
	top:120%;
	width:200px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border:1px solid #da251c;
	border-top:3px solid #da251c;
	transition:all 300ms ease-in;
	-moz-transition:all 300ms ease-n;
	-webkit-transition:all 300ms ease-in;
	-ms-transition:all 300ms ease-in;
	-o-transition:all 300ms ease-in;
}

.main-menu .navigation > li > ul > li{
	position:relative;
	width:100%;
	border-top:1px solid #da251c;
}

.main-menu .navigation > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 15px;
	line-height:20px;
	font-weight:500;
	font-size:14px;
	text-transform:capitalize;
	color:#444444;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.main-menu .navigation > li > ul > li:hover > a{
	color:#ffffff;
	background:#da251c;	
}

.main-menu .navigation > li > ul > li.dropdown > a:after{
	font-family: 'FontAwesome';
	content: "\f0da";
	position:absolute;
	right:10px;
	top:8px;
	width:10px;
	height:20px;
	display:block;
	color:#444444;
	line-height:20px;
	font-size:14px;
	text-align:center;
	z-index:5;	
}

.main-menu .navigation > li > ul > li.dropdown:hover > a:after{
	color:#ffffff;	
}

.main-menu .navigation > li > ul > li > ul{
	position:absolute;
	left:100%;
	top:-1px;
	width:200px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border:1px solid #da251c;
	border-left:4px solid #da251c;
}

.main-menu .navigation > li > ul > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid #da251c;
}

.main-menu .navigation > li > ul > li > ul > li:last-child{
	border:none;	
}

.main-menu .navigation > li > ul > li  > ul > li > a{
	position:relative;
	display:block;
	padding:8px 15px;
	line-height:20px;
	font-weight:500;
	font-size:12px;
	text-transform:capitalize;
	color:#444444;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.main-menu .navigation > li > ul > li  > ul > li:hover > a{
	color:#ffffff;
	background:#da251c;
}

.main-menu .navigation > li.dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	top:100%;	
}

.main-menu .navigation li > ul > li.dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	left:100%;
	transition:all 500ms ease-in;
	-moz-transition:all 500ms ease-in;
	-webkit-transition:all 500ms ease-in;
	-ms-transition:all 500ms ease-in;
	-o-transition:all 500ms ease-in;	
}

.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{
	position:absolute;
	right:10px;
	top:6px;
	width:34px;
	height:30px;
	border:1px solid #ffffff;
	background:url(../images/submenu-icon.png) center center no-repeat;
	background-size:20px;
	cursor:pointer;
	z-index:5;
	display:none;
}
.sub-header {
    height: 250px;
    display: block;
    position: relative;
    width: 100%;
}
.sub-header:before {
    position: absolute;
    content: "";
    background: rgba(49, 66, 120, 0.8);
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}
.sub-header h2 {
    padding: 100px 0px;
    text-align: center;
    color: #fff;
}
.thanks-bg {
    background: url(../images/thanks-slide.jpg);
    background-size: cover;
    background-position: center;
}
.banner-section.style-two {
    position: relative;
}
.banner-carousel {
    position: relative;
}
.banner-carousel .slide-item {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 190px 0px 290px} 

.banner-carousel .slide-item .image-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 6000ms linear;
    -moz-transition: all 6000ms linear;
    -ms-transition: all 6000ms linear;
    -o-transition: all 6000ms linear;
    transition: all 6000ms linear;
}
.banner-carousel .active .slide-item .image-layer {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*.banner-carousel .slide-item:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgb(0 0 62 / 50%);
    background: linear-gradient(
180deg, rgba(255,0,0,0) 70%, rgb(0 118 130 / 90%) 100%);
    z-index: 9;
}*/

.banner-carousel .content-box {
    position: absolute;
    display: block;
    z-index: 99;
    width: 100%;
    bottom: 0px;}
.text-center {text-align: center;}

.banner-carousel .slide-item .technology-sec img {
    display: inline-block;
    width: auto;}
	
.banner-carousel h2{font-size:48px!important;line-height:55px!important;color:#FFFFFF;font-weight:500!important;font-family:'Poppins', sans-serif!important;letter-spacing:2px;text-shadow:0px 0px 15px #001F4E, 0px 0px 0px #001F4E, 0px 0px 0px #001F4E, 0px 0px 0px #001F4E;padding:0px !important;text-transform:uppercase !important; border-bottom: 1px solid #FFF;display: inline-block;padding-bottom:10px!important;text-align:center!important}
.banner-carousel .slide-contact{margin-top:25px;font-size:20px!important;color:#FFF!important;line-height:150%!important;text-shadow:0px 0px 15px #001F4E, 0px 0px 0px #001F4E, 0px 0px 0px #001F4E, 0px 0px 0px #001F4E;text-align:center!important}	
.technology-sec2 li{width: 14%;}
.banner-section .owl-nav .owl-prev, .banner-section .owl-nav .owl-next{position:absolute;top:45%;left:30px;
width:49px;height:49px;border:2px solid rgb(255 255 255 / 40%);line-height:43px;text-align:center;border-radius:100%;color:rgb(255 255 255 / 40%);font-size:30px;}
.banner-section .owl-nav .owl-next{left:auto;right:30px;}
.banner-section .owl-nav .owl-prev:hover, .banner-section .owl-nav .owl-next:hover,
.banner-section .owl-nav .owl-prev:focus, .banner-section .owl-nav .owl-next:focus{border:2px solid #e95516;color:#FFF;background:#e95516;}

.seo_service ul {
    margin: 35px 0 0;
    padding: 0;
    display: inline-block;
    width: 100%;
    vertical-align: top;
	height:auto;
}
.seo_service ul li {
    border: 1px solid #dfdfdf;
    border-top: none;
    border-left: none;
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0 30px 35px;
    vertical-align: top;
    width: 33.3%;
    float: left;
}
.seo_service ul li:nth-child(4n), .seo_service ul li:nth-child(5n), .seo_service ul li:nth-child(6n){padding-top: 40px;}
.seo_service ul li:nth-child(7n), .seo_service ul li:nth-child(8n), .seo_service ul li:nth-child(9n) {
    padding-top: 40px;
    padding-bottom: 30px;
    border-bottom: none;
}
.seo_service ul li .icon {
    width: 115px;
    height: 65px;
    margin: 0 auto;
    margin-bottom: 6px;
}
.seo_service ul li .title {
    color: #222;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    height: 44px;
    letter-spacing: .5px;
    line-height: normal;
    overflow: hidden;
    vertical-align: top;
    width: 100%;
    margin-top: 15px;
}
.seo_service ul li .title a{color:#f26524;    cursor: initial;}
.seo_service ul li .pra_text {
    color: #626262;
    height: 50px;
    margin-bottom: 24px;
}
.seo_service ul li .pra_text p{font-size:14px;padding: 0;}

.seo_service ul li a.gettop_ranking, .seo_service .btn  {
    background:#f26524;
    border-radius: 100px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    height: 38px;
    line-height: 38px;
    vertical-align: top;
    overflow: hidden;
    min-width: 345px;
    transition: all .5s ease;
    display: inline-block;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    text-transform: none;
	padding: 0 10px;
	border:0;
}
.seo_service ul li a.gettop_ranking:before, .seo_service .btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #309eb2;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.seo_service ul li a.gettop_ranking:active, .seo_service ul li a.gettop_ranking:focus, .seo_service ul li a.gettop_ranking:hover, .seo_service .btn:hover, .seo_service .btn:focus {
    color: #fff;
}
.seo_service ul li a.gettop_ranking:active:before, .seo_service ul li a.gettop_ranking:focus:before, .seo_service ul li a.gettop_ranking:hover:before, .seo_service .btn:hover:before, .seo_service .btn:focus:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
















.seo_service ul li a.gettop_ranking1, .seo_service .btn  {
    background: #1e7642;
    border-radius: 100px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    height: 38px;
    line-height: 38px;
    vertical-align: top;
    overflow: hidden;
    min-width: 345px;
    transition: all .5s ease;
    display: inline-block;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    text-transform: none;
	padding: 0 10px;
	border:0;
}
.seo_service ul li a.gettop_ranking1:before, .seo_service .btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #309eb2;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.seo_service ul li a.gettop_ranking1:active, .seo_service ul li a.gettop_ranking1:focus, .seo_service ul li a.gettop_ranking1:hover, .seo_service .btn:hover, .seo_service .btn:focus {
    color: #fff;
}
.seo_service ul li a.gettop_ranking1:active:before, .seo_service ul li a.gettop_ranking1:focus:before, .seo_service ul li a.gettop_ranking1:hover:before, .seo_service .btn:hover:before, .seo_service .btn:focus:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}













.seo_service ul li:nth-child(3n) {
    border-right: medium none;
}
.seo_service {
    display: inline-block;
    padding: 55px 0;
    vertical-align: top;
    width: 100%;
	    border: 0;
    margin: 0;
}
.seo_service ul li:last-child{margin-left:33.33%;border-left:1px solid #dfdfdf;}
.seo_service h2 {font-size: 25px;color:#000;padding:0 100px 20px;    line-height: 140%;}
.seo_service h1{font-size:30px;color: #e95516;font-weight:600 !important;padding-bottom:8px}
.seo_service .large-desc {
    font-size: 15px;
    line-height: 160%;
    color: #333333;
    font-weight: 500;
    padding-bottom: 0px;
}
.seo_service .btn{width:auto;padding:0 30px;margin:40px 0 0 0;
	    cursor: pointer;}
.outsource-virtual {padding: 60px 0 20px 0;}
.text-white{color:#FFF;}
.quote{float:right;padding:0;margin:6px 0px 6px 15px;}
.quote a{color:#FFF;padding:15px 20px;display:block;border:1px solid #E95516;}
.quote:hover a, .quote:focus a{background:#FFF;color:#E95516;border:1px solid #E95516;}
.sticky-header .quote{margin:0 0 0 15px;}

.package {
	display: none;
}
select option{color: black; }